<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0;">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <link rel="shortcut icon" type="image/png" href="/favicon.ico" id="favicon" data-original-href="favicon.ico" />
    <meta property="twitter:title" content="FORCE BitcoinCash">
    <meta name="twitter:description" content="FORCE BitcoinCash">
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@EOSForce Genesis Homecoming.">
    <meta name="twitter:creator" content="@EOSForce">
    <meta name="twitter:image" content="https://explorer.eosforce.io/291545361887_.pic_hd_en.jpg">
    <meta name="twitter:image:src" content="https://explorer.eosforce.io/291545361887_.pic_hd_en.jpg">
    <meta name="twitter:domain" content="eosforce.io">

    <title>FORCE BitcoinCash</title>
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?94ff10c079762bfe08f4f15bfc9ea4cf";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>
</head>
<body>
    <div id="app">
       <force_bch></force_bch>
    </div>
</body>
</html>